Overview
Top Next

Innovatools Add/Remove Plus! offers an easier and better way to uninstall programs you no longer want on your computer. All you have to do is double-click on a Desktop icon called "Uninstall Programs", quickly find the program you want to uninstall and click a button. Innovatools Add/Remove Plus!, unlike the standard Windows uninstall feature (the Control Panel Add/Remove Programs applet), will run the uninstall routine and remove the program from the list. This way users can easily get rid of all unnecessary applications for good. Innovatools Add/Remove Plus! also helps you maintain a cleaner computer and a cleaner registry. The ability to display programs that have a missing or bad uninstaller can help the user locate programs that don't longer work because they may have been partially deleted or corrupted. Cleaning these programs from the list will make it easier to find and uninstall other programs in the future Innovatools Add/Remove Plus! also offer Assisted uninstall, an option which allows you to remove any application from your computer, whether it has an associated uninstaller or not. Innovatools Add/Remove Plus! also offers a software audit feature that allows you to print or export a report with the list of programs installed on your computer, helping you to keep only authorized and useful software. Innovatools Add/Remove Plus! is a better uninstall solution for all Windows operating systems (XP/2000/NT/Me/98/95).


Details
Previous Top Next

Innovatools Add/Remove Plus! is a solution designed for all Windows operating systems (Windows XP/2000/NT/Me/98/95) that offers an easier and better way to uninstall programs you no longer want on your computer.

When you want to uninstall a program, all you have to do is to double click the "Uninstall Programs" icon on your Desktop. Innovatools Add/Remove Plus! will display each program that is installed on your computer and help you quickly find the program you want to remove. Then all you have to do is highlight the program name and click "Uninstall". Innovatools Add/Remove Plus! will run the uninstall routine and make sure the program is removed from the list. This way users can easily get rid of all unnecessary programs for good.

If you want to remove any program from your computer, even those with no associated uninstaller, choose "Assisted uninstall" and remove the program step by step form your computer, similar to the procedure an uninstaller would follow. This way you can ensure that only the programs you want remain on your computer.

Innovatools Add/Remove Plus! helps you maintain a cleaner computer and a cleaner registry. The product is also intelligent enough to indicate the programs that have been already removed from your computer, but were left behind in the list by misbehaved uninstallers. These programs can be removed from the list to reduce clutter and make it easier to find and uninstall other programs in the future.

Innovatools Add/Remove Plus! offers full control over the list of programs that are installed on your computer. You can delete programs and modify names and uninstallers. Or you can add older software products that do not support the new Control Panel Windows installation/uninstallation standard, just by dragging their uninstall routine/program from Explorer. This can make Innovatools Add/Remove Plus! the only tool you'll ever need to remove any unwanted program from your computer.

Innovatools Add/Remove Plus! also offers a software audit feature that allows you to print or export a report with the list of programs installed on your computer, helping you to keep only authorized and useful software, check for software license compliance, etc. Unauthorized software (games, miscellaneous chat programs, screensavers, etc.) waste computer and network performance and hard disk space, conflict with the operating system and with authorized software and they are a potential distraction and time-waster.

You may also run Innovatools Add/Remove Plus! to uninstall programs or generate audit reports directly from the command line prompt. This feature also allows you to automatically perform these tasks from BAT files or from scheduling software such as Windows SystemAgent.

Innovatools Add/Remove Plus! is easy to use, it has a very intuitive interface, it guides you step by step through the process of uninstalling Windows programs and offers you tips and advice on the status of each program installed on your computer and how it can be uninstalled.


Using Innovatools Add/Remove Plus!

Running Innovatools Add/Remove Plus!

Simply click on the Uninstall Programs icon on your desktop. Or you can click on the Start Menu and select Programs -> Innovatools Add Remove Plus!.

Uninstalling a program using Innovatools Add/Remove Plus!

The first thing you see when starting Innovatools Add/Remove Plus! is a window asking you to choose between Normal uninstall and Assisted uninstall.

choose

Normal uninstall

main3

STEP 1 - Select the program you want to uninstall: First locate the program name in the list by browsing the list or by using the Find feature in the top left corner. In the Find field you can enter an entire program name (such as Microsoft Office ), or only a part of the name (such as office ); then just press Enter or click on the Find button to locate that program in the list. After locating the program name, select it by clicking it.

STEP 2 - Uninstalling the program: Click the Uninstall toolbar button (or double-click the program name in the list). A dialog box will be displayed prompting you to continue or cancel. Click the Uninstall button. Innovatools Add/Remove Plus! will run the uninstall routine of the program. If the uninstall routine does not remove the program from the list, Innovatools Add/Remove Plus! will prompt you to remove it.

Assisted uninstall

As described you will be led step by step though the process of removing the program of your choice from your computer. Just follow the instruction on each panel.

First, select the applications to remove. You can select their Desktop icon, or choose the location of the file.

apploc

The application's root folder is next. Default folders belonging to the program appear already marked.

approot

Start menu entries also need to be deleted. Follow the instructions on the left of the panel to know where to look for them.

Same is valid for the program's registry entries.

regi

The last choice is regarding the file extensions registered by the program. You should be familiar with the extensions associated with the application.

assext

The last window to appear is a for the confirmation of your selections so far. you can change your mind and go Back, or click Finish to continue with the removal of the programs from your computer.

confdel

Removing "phantom" programs that are cluttering the list

Programs that have been already removed from your computer, but were left behind in the list by misbehaved uninstallers are marked with an exclamation mark icon. These programs should be removed from the list to reduce clutter and make it easier to find and uninstall other programs in the future.

To remove a "phantom" program, locate it in the list and select it. Then click the Uninstall toolbar button (or double-click the program name in the list). Innovatools Add/Remove Plus! will first try to uninstall the program to make sure that it is really gone before removing it from the list.

Printing a report with the list of programs installed on your computer

Innovatools Add/Remove Plus! offers a software audit feature that allows you to print or export a report with the list of programs installed on your computer, helping you to keep only authorized and useful software, check for software license compliance, etc. Unauthorized software (games, miscellaneous chat programs, screensavers, etc.) waste computer and network performance and hard disk space, conflict with the operating system and with authorized software and they are a potential distraction and time-waster.

To print or export a report, click the Audit Report toolbar button and follow the instructions.


Advanced Tasks

Advanced tasks

How can I remove a program from the list?

1. Locate the program in the list and select it.
2. Click the Delete From List toolbar button.

How can I modify the details of a program from the list (name, uninstall command, etc.) ?

1. Locate the program in the list and select it.
2. Open the File menu, then select Edit Program Details .
3. Edit the program name, the uninstall command or other details and click OK to apply changes.

How can I add a new program to the list?

1. Open the File menu, then select New Program .
2. Enter the program name and the uninstall command and click OK to add the new program to the list.

The Setup program created a shortcut for the uninstall program, but did not create an entry in the Add/Remove Programs list. Can Innovatools Add/Remove Plus! help me?

Sure. Just drag the Uninstall program shortcut from Explorer and drop it over the Innovatools Add/Remove Plus! window. Innovatools Add/Remove Plus! will add it to the list of programs that can be uninstalled from your computer.

The Uninstall Log

To view or print a log of programs that have been uninstalled using Innovatools Add/Remove Plus!, open the Reports menu, then select Uninstall Log .


Command-line parameters

You may run Innovatools Add/Remove Plus! to uninstall programs or generate audit reports directly from the command line prompt. This feature also allows you to automatically perform these tasks from BAT files or from scheduling software such as Windows SystemAgent.

Note: When running the program in command-line mode, please make sure you are located in the program folder (such as "C:\Program Files\ Innovatools\Add Remove Plus!") or include the program folder path in the command line: (such as "C:\Program Files\Innovatools\Add Remove Plus!\ARPLUS.EXE <parameters_see_below>").

ARPLUS.EXE /UNINSTALL <programname>

Use the above syntax to open Innovatools Add/Remove Plus! and automatically start to uninstall a program.

ARPLUS.EXE /QU <programname1> <programname2> ...

Use the above syntax to automatically uninstall one or more programs and remove them from list, without starting the Innovatools Add/Remove Plus! interface.

Warning: Please do not use this parameter if there is a chance you may cancel the uninstall process, as the program will always be removed from list.

ARPLUS.EXE /RFL <reportfilename>

Use the above syntax to export an audit report to a file in long format (program name, uninstall command and program status).

ARPLUS.EXE /RFS <reportfilename>

Use the above syntax to export an audit report to a file in short format (program names only).

ARPLUS.EXE /RPL

Use the above syntax to print an audit report in long format (program name, uninstall command and program status).

ARPLUS.EXE /RPS

Use the above syntax to print an audit report in short format (program names only).


Technical support
Previous Top

At Innovatools, Inc we are committed to providing users and customers with high quality support and assistance.

Before requesting customer support, please check out the Help file provided with the product. Also, we strongly recommend that you check this web site for product updates, updated documentation and other information resources.

If you still have questions, comments or bug reports, please contact our 24x7 technical support team at support@innovatools.com. Please make sure that your message contains a valid return address.

Please provide us with the following details:
· Product name
· Product version
· Windows version (including service packs and other installed fixes or patches), US or International
· Your computer information: CPU type and speed, installed memory
· Description of the problem, whether it is reproducible, how often it occurs, the error message you get, etc.

Feedback

We welcome your comments and suggestions at
feedback@innovatools.com


.topic 4000

Innovatools Add/Remove Plus! offers an easier and better way to uninstall programs you no longer want on your computer. All you have to do is double-click on a Desktop icon called "Uninstall Programs", quickly find the program you want to uninstall and click a button. Innovatools Add/Remove Plus!, unlike the standard Windows uninstall feature (the Control Panel Add/Remove Programs applet), will run the uninstall routine and remove the program from the list. This way users can easily get rid of all unnecessary applications for good. Innovatools Add/Remove Plus! also helps you maintain a cleaner computer and a cleaner registry. The ability to display programs that have a missing or bad uninstaller can help the user locate programs that don't longer work because they may have been partially deleted or corrupted. Cleaning these programs from the list will make it easier to find and uninstall other programs in the future Innovatools Add/Remove Plus! also offer Assisted uninstall, an option which allows you to remove any application from your computer, whether it has an associated uninstaller or not.  Innovatools Add/Remove Plus! also offers a software audit feature that allows you to print or export a report with the list of programs installed on your computer, helping you to keep only authorized and useful software. Innovatools Add/Remove Plus! is a better uninstall solution for all Windows operating systems (XP/2000/NT/Me/98/95).

.topic 1000

Innovatools Add/Remove Plus! is a solution designed for all Windows operating systems (Windows XP/2000/NT/Me/98/95) that offers an easier and better way to uninstall programs you no longer want on your computer.

When you want to uninstall a program, all you have to do is to double click the "Uninstall Programs" icon on your Desktop. Innovatools Add/Remove Plus! will display each program that is installed on your computer and help you quickly find the program you want to remove. Then all you have to do is highlight the program name and click "Uninstall". Innovatools Add/Remove Plus! will run the uninstall routine and make sure the program is removed from the list. This way users can easily get rid of all unnecessary programs for good.

If you want to remove any program from your computer, even those with no associated  uninstaller, choose "Assisted uninstall" and remove the program step by step form your computer, similar to the procedure an uninstaller would follow. This way you can ensure that only the programs you want remain on your computer.

Innovatools Add/Remove Plus! helps you maintain a cleaner computer and a cleaner registry. The product is also intelligent enough to indicate the programs that have been already removed from your computer, but were left behind in the list by misbehaved uninstallers. These programs can be removed from the list to reduce clutter and make it easier to find and uninstall other programs in the future.

Innovatools Add/Remove Plus! offers full control over the list of programs that are installed on your computer. You can delete programs and modify names and uninstallers. Or you can add older software products that do not support the new Control Panel Windows installation/uninstallation standard, just by dragging their uninstall routine/program from Explorer. This can make Innovatools Add/Remove Plus! the only tool you'll ever need to remove any unwanted program from your computer.

Innovatools Add/Remove Plus! also offers a software audit feature that allows you to print or export a report with the list of programs installed on your computer, helping you to keep only authorized and useful software, check for software license compliance, etc. Unauthorized software (games, miscellaneous chat programs, screensavers, etc.) waste computer and network performance and hard disk space, conflict with the operating system and with authorized software and they are a potential distraction and time-waster.

You may also run Innovatools Add/Remove Plus! to uninstall programs or generate audit reports directly from the command line prompt. This feature also allows you to automatically perform these tasks from BAT files or from scheduling software such as Windows SystemAgent.

Innovatools Add/Remove Plus! is easy to use, it has a very intuitive interface, it guides you step by step through the process of uninstalling Windows programs and offers you tips and advice on the status of each program installed on your computer and how it can be uninstalled.

.topic 2000

Running Innovatools Add/Remove Plus!

  Simply click on the Uninstall Programs  icon on your desktop. Or you can click on the Start Menu and select Programs -> Innovatools Add Remove Plus!.

Uninstalling a program using Innovatools Add/Remove Plus!

The first thing you see when starting Innovatools Add/Remove Plus! is a window asking you to choose between Normal uninstall and Assisted uninstall.

Normal uninstall

STEP 1 - Select the program you want to uninstall: First locate the program name in the list by browsing the list or by using the Find  feature in the top left corner. In the Find  field you can enter an entire program name (such as Microsoft Office ), or only a part of the name (such as office ); then just press Enter or click on the Find  button to locate that program in the list. After locating the program name, select it by clicking it.

STEP 2 - Uninstalling the program: Click the Uninstall  toolbar button (or double-click the program name in the list). A dialog box will be displayed prompting you to continue or cancel. Click the Uninstall button. Innovatools Add/Remove Plus! will run the uninstall routine of the program. If the uninstall routine does not remove the program from the list, Innovatools Add/Remove Plus! will prompt you to remove it.

Assisted uninstall

As described you will be led step by step though the process of removing the program of your choice from your computer. Just follow the instruction on each panel.

First, select the applications to remove. You can select their Desktop icon, or choose the location of the file.

The application's root folder is next. Default folders belonging to the program appear already marked.

Start menu entries also need to be deleted. Follow the instructions on the left of the panel to know where to look for them.

Same is valid for the program's registry entries.

The last choice is regarding the file extensions registered by the program. You should be familiar with the extensions associated with the application.

The last window to appear is a for the confirmation of your selections so far. you can change your mind and go Back, or click Finish to continue with the removal of the programs from your computer.

Removing "phantom" programs that are cluttering the list

Programs that have been already removed from your computer, but were left behind in the list by misbehaved uninstallers are marked with an exclamation mark icon. These programs should be removed from the list to reduce clutter and make it easier to find and uninstall other programs in the future.

To remove a "phantom" program, locate it in the list and select it. Then click the Uninstall  toolbar button (or double-click the program name in the list). Innovatools Add/Remove Plus! will first try to uninstall the program to make sure that it is really gone before removing it from the list.

Printing a report with the list of programs installed on your computer

Innovatools Add/Remove Plus! offers a software audit feature that allows you to print or export a report with the list of programs installed on your computer, helping you to keep only authorized and useful software, check for software license compliance, etc. Unauthorized software (games, miscellaneous chat programs, screensavers, etc.) waste computer and network performance and hard disk space, conflict with the operating system and with authorized software and they are a potential distraction and time-waster.

To print or export a report, click the Audit Report  toolbar button and follow the instructions.

.topic 5000

You may run Innovatools Add/Remove Plus! to uninstall programs or generate audit reports directly from the command line prompt. This feature also allows you to automatically perform these tasks from BAT files or from scheduling software such as Windows SystemAgent.

Note: When running the program in command-line mode, please make sure you are located in the program folder (such as "C:\Program Files\ Innovatools\Add Remove Plus!") or include the program folder path in the command line: (such as "C:\Program Files\Innovatools\Add Remove Plus!\ARPLUS.EXE <parameters_see_below>").

ARPLUS.EXE /UNINSTALL <programname>

Use the above syntax to open Innovatools Add/Remove Plus! and automatically start to uninstall a program.

ARPLUS.EXE /QU <programname1> <programname2> ...

Use the above syntax to automatically uninstall one or more programs and remove them from list, without starting the Innovatools Add/Remove Plus! interface.

Warning:  Please do not use this parameter if there is a chance you may cancel the uninstall process, as the program will always be removed from list.

ARPLUS.EXE /RFL <reportfilename>

Use the above syntax to export an audit report to a file in long format (program name, uninstall command and program status).

ARPLUS.EXE /RFS <reportfilename>

Use the above syntax to export an audit report to a file in short format (program names only).

ARPLUS.EXE /RPL

Use the above syntax to print an audit report in long format (program name, uninstall command and program status).

ARPLUS.EXE /RPS

Use the above syntax to print an audit report in short format (program names only).

.topic 10000
At Innovatools, Inc we are committed to providing users and customers with high quality support and assistance.

Before requesting customer support, please check out the Help file provided with the product. Also, we strongly recommend that you check this web site for product updates, updated documentation and other information resources.

If you still have questions, comments or bug reports, please contact our 24x7 technical support team at support@innovatools.com. Please make sure that your message contains a valid return address.

Please provide us with the following details:
Product name
Product version
Windows version (including service packs and other installed fixes or patches), US or International
Your computer information: CPU type and speed, installed memory
Description of the problem, whether it is reproducible, how often it occurs, the error message you get, etc.

Feedback

We welcome your comments and suggestions at
feedback@innovatools.com